/*     1120285 : 맞춤형 컨텐츠      */
.empty__1120285__ {padding:20px 10px;background:#fafafa;}
.empty__1120285__ p {margin:0;padding:0;}
.empty__1120285__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1120285__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1120285__ dd {margin:0;font-size:13px;}
.empty__1120285__ dd ul li {padding-left:15px;}


/*     1112255 : HTML 편집기      */
:root {
--conts:18px;
--m_conts:16px;
}

@keyframes fade-in-up {0%{transform:translateY(30px);opacity:0}100%{transform:translateY(0);opacity:1}}
.swiper-slide-active .fade-in-up {animation:fade-in-up 1s cubic-bezier(.39,.575,.565,1.000) .7s both}
.swiper-slide-active .fade-in-up2 {animation:fade-in-up 1s cubic-bezier(.39,.575,.565,1.000) 1.2s both}
.swiper-slide-active .fade-in-up3 {animation:fade-in-up 1s cubic-bezier(.39,.575,.565,1.000) 1.7s both}



/*.html__1112255__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}*/
.html__1112255__ {margin: 0;padding: 0;height: 100vh;position:relative;}



.html__1112255__ .swiper {      width: 100%;      height: 100%;    }
.html__1112255__ .swiper-slide {    position:relative;  }
.html__1112255__ .swiper-slide .figure {overflow:hidden;  background:#222; width:100%; height:100%;}
.html__1112255__ .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover; transform:scale(1.1); transition:7s;}
.html__1112255__ .swiper-slide-active img {transform:scale(1); transition:7s;}

.html__1112255__ .swiper-slide .cap * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; }
.html__1112255__ .swiper-slide .cap {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:1440px; z-index:2;}
.html__1112255__ .swiper-slide .cap .txt { line-height:1.2em;}
.html__1112255__ .swiper-slide .cap .txt1 {color:#fff; font-size:72px; font-weight:800; text-shadow:8px 8px 15px rgba(0,0,0,0.2);}
.html__1112255__ .swiper-slide .cap .txt2 {color:#fff; font-size:72px; font-weight:900; background: rgb(55,197,255);
background: linear-gradient(205deg, rgba(55, 197, 255, 1) 0%, rgba(27, 128, 255, 1) 52%, rgb(166 163 245) 100%);
 -webkit-background-clip: text;  -webkit-text-fill-color: transparent;}
.html__1112255__ .swiper-slide .cap .txt3 {color:#fff; font-size:32px; font-weight:400; margin:1em 0 0 0;}



.html__1112255__  .slide_btn_wrap {width:1440px; position:absolute; bottom:12%; left:50%; transform:translatex(-50%); z-index:2;  display:flex; align-items:center;}
.html__1112255__ .nav-pag-wrap {width:50%;  height:47px; position:relative; margin: 0 0 0 2em;}

/*페이지 숫자*/
.html__1112255__ .swiper-pagination-fraction  {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; color:#ffffffa4; font-weight:500; font-size:22px; z-index:1; left:0; top: 50%; transform:translatey(-50%);width: 210px; height:40px;display:flex; justify-content:center; align-items:center;}
.html__1112255__ .swiper-pagination-fraction span {padding:0 30px;}
.html__1112255__ .swiper-pagination-fraction .swiper-pagination-current {color:#fff; }
.html__1112255__ .swiper-pagination-fraction .swiper-pagination-total {}


/*넥스트프리뷰 버튼*/
.html__1112255__ .nav-wrap {  position: absolute;  left:0%;  top:50%; transform:translatey(-50%);  width: 210px;  height: 40px;  z-index:2;}
.html__1112255__ .swiper-button-prev {left:0 !important;}
.html__1112255__ .swiper-button-next { right:0 !important;}
.html__1112255__ .swiper-button-next:after, .swiper-button-prev:after {color:#fff;}
.html__1112255__ .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {font-size:25px !important; font-weight: 900;}
.html__1112255__ .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {font-size:25px !important; font-weight: 900;}

/*재생바 */
/*.html__1112255__ .autoplay-progress {position: absolute; right: 16px; bottom: 16px;z-index: 10;width: 48px;height: 48px;display: flex;align-items: center;justify-content: center;font-weight: bold;color: var(--swiper-theme-color);}*/
.html__1112255__ .autoplay-progress {position:relative; z-index: 10; width: 48px;height: 48px; display: flex; align-items: center; justify-content: center; font-weight: bold;color: var(--swiper-theme-color);}
.html__1112255__ .autoplay-progress svg {--progress: 0;position: absolute;left: 0;top: 0px;z-index: 10;width: 100%;height: 100%;stroke-width: 4px;stroke:#ffffffa4;fill: none;stroke-dashoffset: calc(125.6px * (1 - var(--progress)));stroke-dasharray: 125.6;transform: rotate(-90deg);}
.html__1112255__ .autoplay-progress span {display:none;}

/*재생정지 버튼*/
.html__1112255__ .slide_move button {background:none; border:none;}
.html__1112255__ .slide_move {  position: relative;z-index: 100;}
.html__1112255__ .slide_move .btn {  position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.html__1112255__ .slide_move .btn .pause {display: flex;justify-content: space-between;width: 10px;height: 12px;z-index:22;}
.html__1112255__ .slide_move .btn .pause span {width: 3px;height: 100%;background-color: #fff;display: block;border-radius: 5px;}
.html__1112255__ .slide_move .btn .play {color: #fff;}
.html__1112255__ .slide_move .btn .off {display: none;}
.html__1112255__ .slide_move .btn .play i {color: #fff;}


/*스크롤 액션*/
.html__1112255__ .arrows {	width: 60px;	height: 72px;	z-index:100;}
.html__1112255__ .arrows path {	stroke: #ffffff6b;	fill: transparent;	stroke-width: 3px;		animation: arrow 2s infinite;	-webkit-animation: arrow 2s infinite; }

@keyframes arrow
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

@-webkit-keyframes arrow /*Safari and Chrome*/
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

.html__1112255__ .arrows path.a1 {	animation-delay:-1s;	-webkit-animation-delay:-1s; /* Safari 和 Chrome */}
.html__1112255__ .arrows path.a2 {	animation-delay:-0.5s;	-webkit-animation-delay:-0.5s; /* Safari 和 Chrome */}
.html__1112255__ .arrows path.a3 {		animation-delay:0s;	-webkit-animation-delay:0s; /* Safari 和 Chrome */}



.html__1112255__ .flex_grow {flex-grow:1;}



@media (max-width:1023px) {
.html__1112255__ {height:75vh;}
.html__1112255__ .swiper-slide .cap {bottom:unset; top:47%; }
.html__1112255__ .swiper-slide .cap, .html__1112255__ .nav-pag-wrap {max-width:100%; padding: 0 15px; box-sizing:border-box;}

.html__1112255__ .swiper-slide .cap .txt {line-height:1.5em;}
.html__1112255__ .swiper-slide .cap .txt2 {font-size:32px;}
.html__1112255__ .swiper-slide .cap .txt1 {font-size:32px;}
.html__1112255__ .swiper-slide .cap .txt3 {font-size:16px;}
.scroll_down {display:none;}

.html__1112255__ .slide_btn_wrap {width:100%; padding: 0 15px; box-sizing:border-box;}

.html__1112255__ .swiper-pagination-fraction {font-size:18px; width:150px; left: 2%;}
.html__1112255__ .nav-wrap {width:150px; left:2%;}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after, .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {font-size: 22px !important;}
.html__1112255__ .swiper-pagination-fraction span {padding: 0 15px;}
}





/*     1112265 : 테스트      */
.html__1112265__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}



.main_sec2_wrap {margin: 0;padding: 0;height: 100vh;position:relative; overflow:hidden; box-sizing:border-box;}



.main_sec2_wrap .sec2_swiper {      width: 100%;      height: 100%;    }
.main_sec2_wrap .sec2_swiper .swiper-slide {    position:relative;  }



.main_sec2_wrap .sec2_swiper .swiper-pagination {position:unset; font-weight:700;}


.main_sec2_wrap .slide_btn_wrap {position:absolute; bottom:12%; z-index:2;  display:flex; align-items:center; right:5%;}
.main_sec2_wrap .nav-pag-wrap {position:relative;}

/*페이지 숫자*/
.main_sec2_wrap .swiper-pagination-fraction  {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; color:#000; font-weight:500; font-size:22px; z-index:1; left:0; display:flex; justify-content:center; align-items:center; }
.main_sec2_wrap .swiper-pagination-fraction span {padding:0 30px;}
.main_sec2_wrap .swiper-pagination-fraction .swiper-pagination-current {color:#5F91FB; }
.main_sec2_wrap .swiper-pagination-fraction .swiper-pagination-total {}




/*내용부분*/
.main_sec2_wrap .sec2_swiper .swiper-slide {display:flex;}
.main_sec2_wrap .sec2_swiper .swiper-slide > div {width:50%;}
.main_sec2_wrap .sec2_swiper .swiper-slide .figure_wrap {overflow:hidden;  background:#f9f9f9;  display:flex; justify-content:center; align-items:center; padding-bottom: 50px;  overflow:hidden; position:relative;}
.main_sec2_wrap .sec2_swiper .swiper-slide .figure_wrap img {display: block; object-fit: cover; transform:scale(1.05); transition:7s; position:relative; z-index:2;}
.main_sec2_wrap .sec2_swiper .swiper-slide-active .figure_wrap img {transform:scale(1); transition:7s;}
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap {background:#fff; display:flex; align-items:center; justify-content:center;}
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap .cap_wrap_inner {width:65%; margin-bottom: 120px;}

.main_sec2_wrap .sec2_swiper .swiper-slide .figure_wrap:after {content:'01'; position:absolute; font-size:660px; color:#dddddd4a; font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; font-weight: 900;     
left: -150px;    top: 210px; z-index:1; }


.main_sec2_wrap .sec2_swiper .swiper-slide:nth-of-type(2) .figure_wrap:after {content:'02';}
.main_sec2_wrap .sec2_swiper .swiper-slide:nth-of-type(3) .figure_wrap:after {content:'03';}
.main_sec2_wrap .sec2_swiper .swiper-slide:nth-of-type(4) .figure_wrap:after {content:'04';}
.main_sec2_wrap .sec2_swiper .swiper-slide:nth-of-type(5) .figure_wrap:after {content:'05';}
.main_sec2_wrap .sec2_swiper .swiper-slide:nth-of-type(6) .figure_wrap:after {content:'06';}
.main_sec2_wrap .sec2_swiper .swiper-slide:nth-of-type(7) .figure_wrap:after {content:'07';}

.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap .h1 {font-size:26px; font-weight:900;
  background: rgb(55, 197, 255);
  background: linear-gradient(205deg, rgba(55, 197, 255, 1) 0%, rgba(27, 128, 255, 1) 52%, rgb(166 163 245) 100%);
  -webkit-background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}

.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap .prod_tit {font-size:58px; font-weight:700; margin:1em 0 .5em 0; line-height: 1em;}

.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap .conts {position:relative;}
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap .conts:after {content:''; position:absolute; top:50%; transform:translatey(-50%); width:100%; height:1px; border-bottom:1px solid #ddd;}
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap .conts .item {display:flex; align-items:center; font-size:20px; padding:1em 0;}
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap .conts .item .subj {font-weight:800; width:80px; border-right: 1px solid #ddd;    margin: 0 43px 0 0; color: #757575; flex-shrink:0;}
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap  a.btn {font-size:18px; font-weight:800; letter-spacing:0.01em; display:inline-block;color:#a7a7a7;margin:2em 0 0 0; transition:.3s; position:relative; }
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap  a.btn:after {content:'\f101'; transition:.3s; position:relative; opacity:0; font-family: "Font Awesome 6 Free"; padding-left:30px;}
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap  a.btn:hover:after { transition:.3s; opacity:1; padding-left:14px;}





.main_sec2_wrap .swiper_thum {position:absolute; bottom:100px; left: 50%; transform: translateX(-50%); z-index:2; }
.main_sec2_wrap .swiper_thum .swiper-wrapper {align-items:center;}
.main_sec2_wrap .swiper_thum .swiper-slide {cursor:pointer; width:100px !important; height:100px;  background:transparent; box-shadow:10px 10px 20px rgba(0,0,0,0.1); border-radius:10px; display:flex; align-items:center; justify-content:center; transition:.3s; backdrop-filter: blur(50px);}
.main_sec2_wrap .swiper_thum .swiper-slide img { width: 80px; object-fit:cover; transition:.3s;}

 .main_sec2_wrap .swiper_thum .swiper-slide-thumb-active {width:130px !important; height:130px; transition:.3s;
     background: linear-gradient(205deg, rgb(55 197 255 / 34%) 0%, rgb(27 128 255 / 28%) 52%, rgb(166 163 245 / 36%) 100%);
    }
 .main_sec2_wrap .swiper_thum .swiper-slide-thumb-active img {width:100px; transition:.3s;}

.main_sec2_wrap .mo_down_btn {display:none;}

@media (max-width:1023px) {
.main_sec2_wrap {height:90vh; }
.main_sec2_wrap .swiper-wrapper {display:block;}

.main_sec2_wrap .sec2_swiper .swiper-slide {flex-wrap:wrap;}
.main_sec2_wrap .sec2_swiper .swiper-slide > div {width:100%; }

.main_sec2_wrap .sec2_swiper .swiper-slide .figure_wrap { padding: 20px 0; }
.main_sec2_wrap .sec2_swiper .swiper-slide .figure_wrap img {width:55%;}
.main_sec2_wrap .sec2_swiper .swiper-slide .figure_wrap:after {font-size:160px; top: 90px; left: -30px;}

.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap {padding:1.5em 1em 3.5em; height:55vh; position:relative;}
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap .cap_wrap_inner {width:100%; margin:0; padding: 0 1em;}
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap .h1 {font-size:16px;}
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap .prod_tit {font-size:24px; margin:0.5em 0 .3em 0;}

.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap .conts {padding:1.3em 0;}
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap .conts .item {font-size:16px; padding:0;}
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap .conts .item:first-child {padding:0 0 .6em 0; border-bottom:1px solid #ddd;}
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap .conts .item:last-child {padding:.6em 0 0 0;}
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap .conts .item .subj {font-size:16px; width:50px;  margin: 0 1em 0 0;}
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap .conts:after {display:none;}

.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap a.btn {margin:.3em 0 0 0; font-weight:700; font-size:16px;}
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap a.btn:after {opacity:1; padding-left:10px;}
.main_sec2_wrap .sec2_swiper .swiper-slide .cap_wrap a.btn:hover:after {padding-left:unset;}

.main_sec2_wrap .slide_btn_wrap {bottom: 25px;}
.main_sec2_wrap .swiper-pagination-fraction {font-size:15px;}
.main_sec2_wrap .swiper-pagination-fraction span {padding: 0 6px;}

.main_sec2_wrap .item-conts {  overflow: hidden;  text-overflow: ellipsis;  display: -webkit-box;  -webkit-line-clamp: 2;  -webkit-box-orient: vertical;}


.main_sec2_wrap .swiper_thum {width:74%; bottom:20px; left:26px; transform:unset;}
.main_sec2_wrap .swiper_thum .swiper-wrapper {display:flex;}
.main_sec2_wrap .swiper_thum .swiper-slide {width: 13.333% !important; margin:0; height:unset; aspect-ratio:1/1;}


.main_sec2_wrap .mo_down_btn {display:flex; justify-content:center; align-items:center; position:absolute; left:50%; transform:translatex(-50%); top:-20px; z-index:10; width:3.5em; aspect-ratio:1/1; border-radius:8px; box-shadow:3px 3px 6px rgba(0,0,0,0.1);background: linear-gradient(205deg, rgba(55, 197, 255, 1) 0%, rgba(27, 128, 255, 1) 52%, rgb(166 163 245) 100%);}

.main_sec2_wrap .mo_down_btn i {font-family: "Font Awesome 6 Free"; color:#fff;}

}

/*     1110885 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__1110885__ {max-width:px;margin:0 auto}
.pm-board_slide_responsive__1110885__ a {border:none}
.pm-board_slide_responsive__1110885__ a img {border:none}
.pm-board_slide_responsive__1110885__ .item {position:relative}
.pm-board_slide_responsive__1110885__ .item img {vertical-align:top; display:block; object-fit:cover}

.pm-board_slide_responsive__1110885__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_responsive__1110885__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_responsive__1110885__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__1110885__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__1110885__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_responsive__1110885__ .owl-nav .owl-next {right:2px}
.pm-board_slide_responsive__1110885__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__1110885__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__1110885__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__1110885__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_responsive__1110885__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__1110885__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_responsive__1110885__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__1110885__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_responsive__1110885__.empty__1110885__ {font-size:13px;color:#363636;line-height:100px;text-align:center}




@media (min-width:1024px) {


.pm-board_slide_responsive__1110885__ { max-width:1300px; margin:unset;}
.owl-carousel.pm-board_slide_responsive__1110885__ {position:unset ;}


/*.pm-board_slide_responsive__1110885__ .item img {height:330px;}*/
}

/* 커스텀 */
.main_sec3_wrap * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.main_sec3_wrap { padding:12em 0 0 0; position:relative; background-image:url('/img_up/shop_pds/ehompy0423/build/option/main_sec3_bg1712906129.jpg'); background-repeat:no-repeat; background-color:#222;}
.main_sec3_wrap .pm-board_slide_responsive__1110885__ {margin:0 auto; max-width:1440px; padding:7em 0 0 0; overflow:hidden;position: relative; }
.main_sec3_wrap .owl-carousel .owl-stage-outer {overflow:unset;}
.main_sec3_wrap .pm-board_slide_responsive__1110885__ .item a { box-shadow:20px 20px 40px rgba(0,0,0,0.1); padding:3.6em 4.1em; border-radius:20px; background:#fff; display:block;}
.main_sec3_wrap .pm-board_slide_responsive__1110885__ .item .text_cont .news {font-size:17px; color:#0b65a2; margin: 0 0 1em 0; font-weight:600;}
.main_sec3_wrap .pm-board_slide_responsive__1110885__ .item .text_cont .title {display:block; font-size:30px; font-weight:600;}
.main_sec3_wrap .pm-board_slide_responsive__1110885__ .item .text_cont .conts {font-size:18px; height:80px; display:block;  margin:1.3em 0; word-break: auto-phrase;    line-height: 1.1em;    overflow: hidden;    text-overflow:ellipsis;    display: -webkit-box;    -webkit-line-clamp: 4;    -webkit-box-orient: vertical;}
.main_sec3_wrap .h1_title {position:relative; max-width:1440px; margin:0 auto;}


.main_sec3_wrap .pm-board_slide_responsive__1110885__ .owl-nav {position: absolute; right: 0%;   top:0%; width:170px;  height: 80px;  z-index: 1; display: flex !important;  align-items: center; justify-content:space-between; }
/*.main_sec3_wrap .pm-board_slide_responsive__1110885__ .owl-nav:before {content:''; width:1px; height:100%; background:#ddd; position:absolute; left:50%; transform:translatex(-50%); top:0;}*/

.main_sec3_wrap .pm-board_slide_responsive__1110885__ .owl-nav [class*='owl-'] {position:unset; margin-top:unset; width:80px; height:80px; border-radius:20px; }
.main_sec3_wrap .pm-board_slide_responsive__1110885__ .owl-nav [class*='owl-']:before {color:#fff; }

.main_sec3_wrap .pm-board_slide_responsive__1110885__ .owl-nav button.owl-prev {background:#ffffff1f; display:flex; align-items:center; justify-content:center;  backdrop-filter: blur(60px);}
.main_sec3_wrap .pm-board_slide_responsive__1110885__ .owl-nav button.owl-next {background:#ffffff1f; display:flex; align-items:center; justify-content:center; backdrop-filter: blur(60px);}

.main_sec3_wrap .h1_title h1 {font-weight:700; font-size:56px; line-height:1.2em; color:#fff; margin: 1em 0 0 0;}
.h1_title .exp {font-size: 26px; font-weight: 900; background: rgb(55, 197, 255); background: linear-gradient(205deg, rgba(55, 197, 255, 1) 0%, rgba(27, 128, 255, 1) 52%, rgb(166 163 245) 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; text-transform:uppercase;}


.h1_title .spin_obj {position: absolute;  width: 110px;  height: 110px;  z-index: 3;  right: -290px;  top: -60px;}
.h1_title .spin_obj .figure {     animation-name: spin;  animation-duration: 20000ms;  animation-iteration-count: infinite;  animation-timing-function: linear;}

.main_sec3_wrap .mo_down_btn {display:none;}

@media (max-width:1023px) {
.main_sec3_wrap {padding: 6em 15px; margin:3em 0 0 0;}
.main_sec3_wrap .h1_title h1 {font-size:24px; line-height:1.4em;}

.h1_title .exp {font-size:16px;}

.main_sec3_wrap .pm-board_slide_responsive__1110885__ .owl-nav {width:105px; height:50px;}
.main_sec3_wrap .pm-board_slide_responsive__1110885__ .owl-nav [class*='owl-'] {width:45px; height:45px; border-radius:10px;}
.pm-board_slide_responsive__1110885__ .owl-nav [class*='owl-']:before {font-size:16px;}

.main_sec3_wrap .pm-board_slide_responsive__1110885__ {padding:5em 0 0;}
.main_sec3_wrap .pm-board_slide_responsive__1110885__ .item a {padding:2.4em 2.4em;}
.main_sec3_wrap .pm-board_slide_responsive__1110885__ .item .text_cont .news {font-size: 13px; margin: 0 0 0.2em 0;}
.main_sec3_wrap .pm-board_slide_responsive__1110885__ .item .text_cont .title {font-size:22px;}

.main_sec3_wrap .pm-board_slide_responsive__1110885__ .item .text_cont .conts {font-size:16px; height:56px; margin:2em 0; -webkit-line-clamp: 3;}


}



/*     1111825 : 블록 설정(모바일 출력 설정)      */
.block_option__1111825__ {display:table;width:100%}
.block_option__1111825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.row__1111825__ {position:relative; padding:10% 8% 12% 12.1%; overflow:hidden;}
.row__1111825__:after {    content: 'JEONJIN ELECTRIC';    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;    word-break: keep-all;    font-size: 158px;    color: #ffffff14;    position: absolute;    font-weight: 800;    right: -40px;   bottom:110px; text-align:center; z-index:1}
.row__1111825__:before {content:''; position:absolute; width:1700px; height:890px; bottom:0; right:0; z-index:0; background-image:url('/img_up/shop_pds/ehompy0423/build/option/main_sec4_bg1712823962.png'); background-size:cover;}

@media (max-width:1023px){
	.row__1111825__ {padding:100px 15px;}
.row__1111825__:after  {font-size:60px; right:-10px; bottom:-10px; text-align:right;}
}


@media (min-width:1024px){
	.row__1111825__ {}
}



/*     1111785 : HTML 편집기      */
:root {
--conts:18px;
--m_conts:16px;
}

.html__1111785__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#fff;}
.html__1111785__ {padding:1.6em 10em 0 0; position:relative; z-index:2;}

.main_sec5 .tit {color:#fff; font-size:50px; font-weight:700;}


.html__1111785__ .conts .item.addr {font-size:32px; }

.html__1111785__ .conts .item {font-size:22px; line-height:2em;}
.html__1111785__ .conts .item i {font-family: "Font Awesome 6 Free"; padding-right:25px; color:#ffffff5e;}
.html__1111785__ .conts .item.call {margin:1em 0 0 0;}

.html__1111785__ .padding {    width: 100%;    height: 1px;    border-top: 1px dashed #dddddd47;  margin: 3em 0 0 0;    padding: 2em 0 0 0;}


.html__1111785__ a.btn:after {content:'\f101'; transition:.3s; position:relative; opacity:0; font-family: "Font Awesome 6 Free"; padding-left:30px;}
.html__1111785__ a.btn:hover:after { transition:.3s; opacity:1; padding-left:14px;}

@media (max-width:1023px) {
.html__1111785__ {padding:0;}
.main_sec5 .tit {font-size:18px;}
.html__1111785__ .conts .item.addr {font-size:24px;}
.html__1111785__ .conts .item {font-size:18px;}
.html__1111785__ .conts .item i {padding-right:15px;}
.html__1111785__ .padding {margin: 1em 0 0 0; padding: 1em 0 0 0;}

.html__1111785__ a.btn {font-size:24px; margin: 0 0 2em 0; display: inline-block;}
.html__1111785__ a.btn:after {opacity:1; padding-left:8px;}
.html__1111785__ a.btn:hover:after {padding-left:unset;}
}

/*     1111805 : 지도 (주소 직접 입력)      */
.map__1111805__ {overflow:hidden; border-radius:20px; box-shadow:20px 20px 40px rgba(0,0,0,0.3); position:relative; z-index:3;}
.map__1111805__ iframe {width:100%;vertical-align:top;}
.map__1111805__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1111805__ .build_preview__1111805__ {display:table;width:100%}
.map__1111805__ .build_preview__1111805__ .inner__1111805__ {display:table-cell;height:480px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1111805__ .build_preview__1111805__ .inner__1111805__ .subject__1111805__ {display:block;font-size:16px;font-weight:bold}
.map__1111805__ .build_preview__1111805__ .inner__1111805__ .exp_text__1111805__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1111805__ iframe {height:300px  !important}
	.map__1111805__ .build_preview__1111805__ .inner__1111805__ {height:300px}
}

